#
# spec file for package kjumpingcube
#
# Copyright (c) 2013 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           kjumpingcube
BuildRequires:  libkdegames-devel
BuildRequires:  xz
Summary:        Tactical board game
License:        GPL-2.0+
Group:          Amusements/Games/Board/Puzzle
Url:            http://www.kde.org
Version:        4.10.97
Release:        0
Source0:        kjumpingcube-%{version}.tar.xz
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
%kde4_runtime_requires

%description
KJumpingCube is a tactical one or two-player game. The playing field
consists of squares that contains points which can be increased. By
this you can gain more fields and finally win the board over.


%prep
%setup -q -n kjumpingcube-%{version}

%build
  %cmake_kde4 -d build
  %make_jobs

%install
  cd build
  %kde4_makeinstall
  %kde_post_install

%files 
%defattr(-,root,root)
%doc COPYING COPYING.DOC
%{_kde4_bindir}/kjumpingcube
%{_kde4_htmldir}/en/kjumpingcube/
%{_kde4_applicationsdir}/kjumpingcube.desktop
%{_kde4_iconsdir}/hicolor/*/apps/kjumpingcube.*
%{_kde4_appsdir}/kjumpingcube/
%{_kde4_configkcfgdir}/kjumpingcube.kcfg

%changelog
